/*----------------------------------------------------
           Vilisya - CSS - Exclusively for IE6
------------------------------------------------------*/


/* Container
------------------------------------------------------*/
#inner-container{
	background-image:url(../images/menu-line.gif);
	background-repeat:no-repeat;
	background-position:0px 145px;
}


/* Header
------------------------------------------------------*/
#logo{
	margin:24px 0px 0px 7px;
}
/* Top Navigation bar menu styling */
#nav-menu {
	border-bottom:none; 
	margin-bottom:-50px;	
}


/*  Page Title
------------------------------------------------------*/
#page-title{
	height:79px;
}
#page-title h1{
	padding:12px 0px 0px 0px;
}


/*  Homepage Slider
------------------------------------------------------*/
#slideshow-container{
	width:650px;
	margin:0px 0px 52px 10px;
}


/* Content
------------------------------------------------------*/
#content{
	margin-top:30px; 
}
#content-inner{
	margin-top:20px;
}
#left-bar a, #left-bar a:visited{
	color:#9b9b9b;
	text-decoration:none;
}
#left-bar a:hover{
	text-decoration:underline;
}
.left-bar-content blockquote{
	width:214px;
}
/* Search styling */
#search-box{
	width:200px;
}
#search{
	margin:15px 8px;
}
#search .go{
	margin:3px 0 0 -24px;
}
.maincontent{
	margin-left:10px;
}


/* Portfolio
------------------------------------------------------*/
.pf-box{
	margin:0px 23px 22px 0px; 
}
.pf-box-last{
	margin:0px 0px 22px 0px; 
}


/* Contact
------------------------------------------------------*/
#loadBar{
	width:608px;
}
#emailSuccess{
	width:608px;
}


/* Footer
------------------------------------------------------*/
#footer{
	width:957px;
}